<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <script src="js/jquery.min.js"></script>
        <script src="js/popper.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <title>Book Movies,Events,Games Etc</title>
        <link rel="stylesheet" href="style.css">
        
</head>
<body>
    <div>
        <div class="row">
            <div class="col-sm-12">
                <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
                    <a class="navbar-brand" href="index.html"></a>
                    <img src="img/book.PNG" alt="Logo"  style="margin:auto";>
                    <form class="form-inline w-100" action="/action_page.php">
                        <input class="form-control mr-sm-2 navtext" type="text" placeholder="Search for Movies, Events, Plays, Sports and Activities">
                    </form>
                    <li class="nav-item dropdown mb-2">
                            <a class="nav-link dropdown-toggle" style="color: white" href="#" id="navbardrop" data-toggle="modal" data-target="#myModal">
                              Bangalore
                            </a>
                    </li>
                    <div class="sign">
                    
                    </div>
                </nav>
            </div>
        </div>
    </div>

    <!-- The Modal -->
  <div class="modal" id="myModal">
        <div class="modal-dialog ml-auto mr-auto">
          <div class="modal-content pb-3">
          
            <!-- Modal Header -->
            <div class="header" style="padding: 1rem;">
                    <form class="form-inline w-100" action="/action_page.php">
                        <input class="form-control mr-sm-2 navtext1 w-100" type="text" placeholder="Search for your city">
                    </form>
            </div>
            
            <!-- Modal body -->
            
                <div class="popular city text-center " >
                Popular City
                </div>
                <div class="ml-auto mr-auto" style="text-align: center; display: flex">
                    <div class="cities">
                      <img src="img/mumbai.jpg" alt="Mumbai" class="image">
                     <div>Mumbai</div> 
                  </div>
                  <div class="cities">
                        <img src="img/mumbai.jpg" alt="Mumbai" class="image">  
                        <div>NCR</div>
                  </div>                  
                  <div class="cities">
                        <img src="img/bangalore.jpg" alt="Mumbai" class="image">    
                        <div>Bangalore</div>
                  </div>
                  <div class="cities">
                        <img src="img/hyderabad.jpg" alt="Mumbai" class="image">                       
                        <div>hyderabad</div>
                  </div>
                  <div class="cities">
                        <img src="img/mumbai.jpg" alt="Mumbai" class="image">                       
                        <div>Ahmedabad</div>
                  </div>
                  <div class="cities">
                        <img src="img/mumbai.jpg" alt="Mumbai" class="image">                      
                        <div>Chandiiharh</div>
                  </div>
                  <div class="cities">
                        <img src="img/mumbai.jpg" alt="Mumbai" class="image">    
                        <div>Chennai</div>
                  </div>
                  <div class="cities">
                        <img src="img/mumbai.jpg" alt="Mumbai" class="image">  
                        <div>Pune</div>
                  </div>
                </div>
            
            
            <!-- Modal footer -->
            <div class="footer mr-auto ml-auto" style="color: blue; ">
              View all cities
            </div>
            
          </div>
        </div>
      </div>

      

    <div id="demo" class="carousel slide " data-ride="carousel">

      <!-- Indicators -->
      <ul class="carousel-indicators">
        <li data-target="#dear-camrade" data-slide-to="0" class="active"></li>
        <li data-target="#kabir" data-slide-to="1"></li>
        <li data-target="#last-chance" data-slide-to="2"></li>
        <li data-target="#lion" data-slide-to="3"></li>
        <li data-target="#spiderman" data-slide-to="4"></li>
        <li data-target="#super-30" data-slide-to="5"></li>
      </ul>
      
      <!-- The slideshow -->
      <div class="carousel-inner "> 
        <div class="carousel-item active m-auto">
          <img src="img/dear-camrade.jpg" alt="Los Angeles" width="500" height="300">
        </div>
        <div class="carousel-item">
          <img src="img/kabir.jpg" alt="Chicago" width="500" height="300">
        </div>
        <div class="carousel-item">
          <img src="img/last-chance.jpg" alt="New York" width="500" height="300">
        </div>
        <div class="carousel-item">
            <img src="img/lion-king.webp" alt="New York" width="500" height="300">
        </div>
        <div class="carousel-item">
          <img src="img/spiderman.jpg" alt="New York" width="500" height="300">
        </div>
        <div class="carousel-item">
          <img src="img/super-30.jpg" alt="New York" width="500" height="300">
        </div>
      </div>
      <a class="carousel-control-prev" href="#dear-camrade" data-slide="prev">
        <span class="carousel-control-prev-icon"></span>
      </a>
      <a class="carousel-control-next" href="#super-30" data-slide="next">
        <span class="carousel-control-next-icon"></span>
      </a>
    </div>
      
</body>
</html>